Subject: Atomic Force Microscopy!!???

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Mon, 15 Jul 96 11:40:24 AST

Hi All...
 
 	I need some information about:SCANNING PROBE MICROSCOPY especialy:
 ATOMIC FORCE MICROSCOPY AND LATERAL FORCE MICROSCOPY applied in 
 monolayers and mixed-monolayers.
 
 	In this time I am working in dominious and microdominious 
 observed in monolayers and bilayers, and liposomes.
 
 	I will agree to reciev information or references about near field 
 microscopy in this sistems.

 THANKS A LOT!!!!!!

 	I will summarise the comments and references...

 
 					ALEX\\\\
 
  -- 
 
 *************************************************************************
 Alexis Aspee Lamas.           
 Universidad de Santiago de Chile
 Facultad de Quimica y Biologia         
 Casilla 307, Santiago-2, Chile               fono: 681 2575
 E-mail : [email-masked]             fax : (562) 681 2108           
  
 *************************************************************************x